@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&display=swap');
/* body,Anchor
------------------------------------------------ */
* {
	box-sizing: border-box;
}
body {
	background: #fff;
	padding: 0;
	margin: 0;
	font-family: 'Noto Sans JP', "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	color: #333;
}
a {
	overflow: hidden;
	text-decoration: none;
}
a:link, a:visited {
	color: #333;
}
a:hover, a:hover img {
	opacity: 0.8;
}
.sp-block {
	display: none;
}
@media screen and (max-width: 767px) {
	body, input, textarea {
		font-size: 13px;
	}
	.pc-block {
		display: none;
	}
	.sp-block {
		display: block;
	}
}
/* header
------------------------------------------------ */
#header {
	position: relative;
	z-index: -1;
	background-image: url(img/bg-header.svg), linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(228, 228, 247, 1));
	background-size: 100% auto, cover;
	background-position: center, 0 0;
	background-repeat: no-repeat;
	padding: 0 0 9vw;
}
#header .vis {
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
	display: block;
	background: url("img/vis.jpg") no-repeat 0 0;
	background-size: cover;
	width: 63.5vw;
	height: 39.1vw;
	border-bottom-left-radius: 100px;
}
#header .inner {
	width: 90%;
	margin: 0 auto;
}
#header h1 {
	margin: 0;
	letter-spacing: 0.1em;
	font-family: "Poppins", sans-serif;
	font-size: 55px;
	font-weight: 300;
	color: #5F518E;
}
#header h2 {
	margin: 20px 0 40px;
}
#header h2 img {
	display: block;
	max-width: 100%;
	height: auto;
}
#header ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header ul li {
	position: relative;
	margin: 0 0 10px;
	padding: 0 0 0 20px;
}
#header ul li::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 2px;
	display: block;
	background: #5F518E;
	width: 8px;
	height: 8px;
	margin: -4px 0 0;
}
#header p {
	display: flex;
	align-items: center;
	margin: 30px 0 0;
}
#header p img {
	display: block;
	width: 100px;
	height: 100px;
}
#header p .sans {
	margin: 0 0 0 10px;
	letter-spacing: 0.07em;
	font-family: "Open Sans", sans-serif;
	font-size: 22px;
}
#header p .sans + span {
	margin: 0 0 0 10px;
	letter-spacing: 0.09em;
	font-size: 18px;
}
@media screen and (max-width: 767px) {
	#header {
		background-position: 0 0, 0 0;
    background-size: 320% auto, cover;
		padding: 0 0 20px;
	}
	#header .vis {
		background-position: top center;
		width: 90vw;
		height: 90vw;
		border-bottom-left-radius: 100px;
	}
	#header .inner {
		width: 90vw;
		margin: 0 auto;
		padding: 90vw 5vw 0;
	}
	#header ul {
		font-size: 15px;
	}
}

/* main
------------------------------------------------ */
#main .inner {
	width: 90%;
	max-width: 800px;
	margin: 0 auto;
}
#main img {
	max-width: 100%;
	height: auto;
}
#main p {
	margin: 0;
}
#main ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#main .before {
	background: #F0F0F5;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding: 50px 20px 20px;
	text-align: center;
}
#main .before p {
	letter-spacing: 0.09em;
	font-size: 20px;
}
#main .before p span {
	color: #CC5CA1;
}
#main .before ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 30px 0;
}
#main .before ul li {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	width: 200px;
	padding: 0 0 30px;
	text-align: center;
	line-height: 1.3;
	letter-spacing: 0.09em;
	font-size: 18px;
	color: #888;
}
#main .before ul li:nth-child(1) {
	background: url("img/balloon01.svg") no-repeat center;
	background-size: cover;
	height: 185px;
}
#main .before ul li:nth-child(2) {
	background: url("img/balloon02.svg") no-repeat center;
	background-size: cover;
	height: 181px;
	margin: 0 20px;
}
#main .before ul li:nth-child(3) {
	background: url("img/balloon03.svg") no-repeat center;
	background-size: cover;
	height: 185px;
}
#main .before ul li span {
	display: block;
	width: 100%;
}
#main .before + dl {
	background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(240, 240, 245, 1));
	margin: 0;
	padding: 10px 20px 30px;
	text-align: center;
}
#main .before + dl dt {
	display: inline-block;
	background: linear-gradient(transparent 50%, #E4E4F7 50%);
	line-height: 1.4;
	letter-spacing: 0.09em;
	font-size: 18px;
}
#main .before + dl dt span {
	letter-spacing: 0.07em;
	font-family: "Open Sans", sans-serif;
	font-size: 22px;
}
#main .before + dl dd {
	margin: 10px 0 0;
	letter-spacing: 0.18em;
	line-height: 1.7;
	font-size: 25px;
}
#main .after {
	position: relative;
	background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(228, 228, 247, 1));
	padding: 70px 0 20px;
}
#main .after:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	width: 100%;
	height: 50px;
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
}
#main .product {
	background: url(img/bg-product.svg) no-repeat top center;
	background-size: 100% auto;
	display: flex;
	flex-wrap: wrap;
	padding: 0 0 30px;
}
#main .product .box {
	width: 50%;
}
#main .product .box img {
	display: block;
	width: auto;
	height: 415px;
	margin: 0 auto;
}
#main .product .box h2 {
	margin: 0;
	letter-spacing: 0.1em;
	font-family: "Poppins", sans-serif;
	font-size: 55px;
	font-weight: 300;
	color: #5F518E;
}
#main .product .box p {
	margin: 10px 0 20px;
	letter-spacing: 0.09em;
	font-size: 18px;
}
#main .product .box ul {
	display: flex;
}
#main .product .box ul li {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	background: #fff;
	width: 116px;
	height: 116px;
	border-radius: 50%;
	margin: 0 10px 0 0;
	padding: 0 0 30px;
	line-height: 1.3;
	text-align: center;
}
#main .product .box ul li:last-child {
	margin: 0;
}
#main .product .box ul li span {
	display: block;
	width: 100%;
}
#main .product .box ul li .circle {
	display: block;
	position: absolute;
	left: 50%;
	bottom: 48px;
	margin: 0 0 0 -16px;
}
#main .product .box ul li .circle:before,
#main .product .box ul li .circle:after {
	content: "";
	position: absolute;
	border-radius: 50%;
	border: 2px solid #DCAAE5;
}
#main .product .box ul li .circle:before {
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
}
#main .product .box ul li .circle:after {
	top: 6px;
	left: 6px;
	width: 20px;
	height: 20px;
}
#main .flow {
	background: rgba(255,255,255,0.5);
	margin: 0 30px;
	padding: 30px 90px;
}
#main .flow ol {
	display: flex;
	align-items: flex-end;
	list-style: none;
	margin: 0;
	padding: 30px 0 0;
}
#main .flow ol li {
	position: relative;
	width: 50%;
}
#main .flow ol li:before {
	display: block;
	position: absolute;
	top: -30px;
	letter-spacing: 0.1em;
	font-family: "Poppins", sans-serif;
	font-size: 18px;
	color: #888;
}
#main .flow ol li:first-child:before {
	content: "BEFORE";
	right: 80px;
}
#main .flow ol li:last-child:before {
	content: "AFTER";
	right: 0;
}
#main .flow ol li:first-child {
	background: url("img/arrow.svg") no-repeat right center;
	background-size: 50px auto;
	padding: 0 80px 0 0;
}
#main .flow ol li:last-child {
	padding: 0 0 0 20px;
}
#main .mizuki {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	width: 540px;
	margin: 20px auto 0;
}
#main .mizuki dl {
	width: calc(100% - 170px);
	margin: 0;
}
#main .mizuki dt .sans {
	letter-spacing: 0.07em;
	font-family: "Open Sans", sans-serif;
	font-size: 22px;
}
#main .mizuki dt .sans + span {
	margin: 0 0 0 10px;
	letter-spacing: 0.09em;
	font-size: 18px;
}
#main .mizuki dd {
	margin: 10px 0 0;
}
#main .point {
	border: 6px solid #E4E4F7;
	margin: 20px 30px;
	padding: 30px;
	text-align: center;
}
#main .point h2 {
	margin: 0 0 10px;
	letter-spacing: 0.09em;
	font-size: 20px;
	font-weight: 300;
}
#main .point h2 span {
	border-bottom: 1px solid #ccc;
	padding: 0 0 10px;
}
#main .point ul {
	display: inline-block;
	text-align: left;
}
#main .point ul li {
	position: relative;
	margin: 20px 0 0;
	padding: 0 0 0 40px;
	line-height: 1.4;
	letter-spacing: 0.09em;
	font-size: 18px;
}
#main .point ul li span {
	background: linear-gradient(transparent 50%, #E4E4F7 50%);
}
#main .point ul li:before,
#main .point ul li:after {
	content: "";
	display: block;
	position: absolute;
}
#main .point ul li:after {
	top: 0;
	left: 0;
	width: 26px;
	height: 26px;
	border: 1px solid #ccc;
}
#main .point ul li:before {
	top: 6px;
	left: 5px;
	transform: rotate(-45deg);
	width: 16px;
	height: 8px;
	border-left: 2px solid #CC5CA1;
	border-bottom: 2px solid #CC5CA1;
}
#main .howto {
	background: #E4E4F7;
	border-radius: 20px;
	margin: 0 30px;
	padding: 40px 30px;
	text-align: center;
}
#main .howto h2 {
	margin: 0 0 20px;
	letter-spacing: 0.09em;
	font-size: 20px;
	font-weight: 300;
	color: #CC5CA1;
}
#main .howto h2 span {
	position: relative;
	padding: 0 30px;
}
#main .howto h2 span:before,
#main .howto h2 span:after {
	position: absolute;
	top: 5px;
	content: "";
	width: 2px;
	height: 22px;
	background: #DCAAE5;
}
#main .howto h2 span:before {
	left: 10px;
	transform: rotate(-30deg);
}
#main .howto h2 span:after {
	right: 10px;
	transform: rotate(30deg);
}
#main .howto ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#main .howto ul li {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	width: 150px;
	height: 150px;
	border-radius: 20px;
	margin: 0 10px 10px;
	padding: 0 15px;
	line-height: 1.7;
	font-size: 16px;
}
#main .howto p {
	display: inline-block;
	background: linear-gradient(transparent 50%, #fff 50%);
	margin: 40px 0 0;
	letter-spacing: 0.09em;
	line-height: 1.5;
	font-size: 18px;
}
#main .howto b {
	color: #CC5CA1;
}
#main .howto + p.link {
	margin: 50px 30px 50px 0;
}
#main .howto + p.link a {
	position: relative;
	display: block;
	width: 210px;
	margin: 0 0 0 auto;
}
#main .howto + p.link a:before,
#main .howto + p.link a:after {
	position: absolute;
	background: #333;
	height: 1px;
	content: "";
}
#main .howto + p.link a:before {
	right: 10px;
	bottom: 10px;
	width: 30px;
}
#main .howto + p.link a:after {
	right: 9px;
	bottom: 12px;
	transform: rotate(45deg);
	width: 6px;
}
@media screen and (max-width: 767px) {
	#main .inner {
		width: 90vw;
		margin: 0 auto;
	}
	#main .before p {
		letter-spacing: 0.07em;
		font-size: 17px;
	}
	#main .before ul {
		margin: 20px 0;
	}
	#main .before ul li {
		width: 137px;
		height: 124px !important;
		padding: 0 0 20px;
		font-size: 12px;
	}
	#main .before ul li:nth-child(2) {
		margin: 0 10px;
	}
	#main .before + dl {
		padding: 10px 20px 20px;
	}
	#main .before + dl dt {
		letter-spacing: 0.07em;
	}
	#main .before + dl dt span {
		font-size: 17px;
	}
	#main .before + dl dd {
		letter-spacing: 0.06em;
		font-size: 20px;
	}
	#main .after {
		padding: 50px 0 20px;
	}
	#main .after:before {
		height: 30px;
	}
	#main .product .box {
		width: 100%;
		padding: 0 20px;
	}
	#main .product .box h2 {
		text-align: center;
	}
	#main .product .box img {
		height: 240px;
	}
	#main .product .box p {
		text-align: center;
		letter-spacing: 0.06em;
		font-size: 16px;
	}
	#main .product .box ul {
		justify-content: center;
	}
	#main .product .box ul li {
		width: 90px;
		height: 90px;
		padding: 0 0 20px;
	}
	#main .product .box ul li .circle {
		left: 50%;
		bottom: 35px;
		margin: 0 0 0 -13px;
	}
	#main .product .box ul li .circle:before {
		width: 22px;
		height: 22px;
	}
	#main .product .box ul li .circle:after {
		width: 10px;
		height: 10px;
	}
	#main .flow {
		margin: 0 20px;
		padding: 20px;
	}
	#main .flow ol li:before {
		font-size: 15px;
	}
	#main .flow ol li:first-child {
		padding: 0 40px 0 0;
		width: 55%;
	}
	#main .flow ol li:first-child:before {
		right: 50px;
	}
	#main .flow ol li:first-child {
		background-size: 30px auto;
		padding: 0 50px 0 0;
	}
	#main .mizuki {
		width: 100%;
		padding: 0 20px;
	}
	#main .mizuki img {
		width: 100px;
	}
	#main .mizuki dl {
		width: calc(100% - 120px);
		margin: 0;
	}
	#main .mizuki dt .sans {
		font-size: 18px;
	}
	#main .mizuki dt .sans + span {
		font-size: 16px;
	}
	#main .mizuki dd {
		margin: 5px 0 0;
	}
	#main .point {
		margin: 10px 0 20px;
		padding: 30px;
	}
	#main .point h2 {
		margin: 0;
		letter-spacing: 0.06em;
		font-size: 18px;
	}
	#main .point ul li {
		padding: 0 0 0 30px;
		letter-spacing: 0.06em;
		font-size: 16px;
	}
	#main .point ul li:after {
		width: 20px;
		height: 20px;
	}
	#main .point ul li:before {
		top: 6px;
		left: 5px;
		width: 12px;
		height: 6px;
	}
	#main .howto {
		background: #E4E4F7;
		border-radius: 20px;
		margin: 0;
		padding: 30px 20px;
		text-align: center;
	}
	#main .howto h2 {
		letter-spacing: 0.06em;
		font-size: 18px;
	}
	#main .howto ul li {
		width: 120px;
		height: 120px;
		padding: 0 10px;
		font-size: 14px;
	}
	#main .howto p {
		margin: 20px 0 0;
		letter-spacing: 0.06em;
		font-size: 16px;
	}
	#main .howto + p.link {
		margin: 30px 0 40px;
	}
}
@media screen and (max-width: 480px) {
	#main .before {
		padding: 40px 15px 10px;
	}
	#main .before p {
		font-size: 16px;
	}
	#main .howto p {
	font-size: 14px;
	}
	#main .flow {
		margin: 0;
	}
	#main .flow ol li {
		width: 70%;
	}
}
/* ultema-area
------------------------------------------------ */
#ultema-area {
	background: #fff;
	border-top: 1px solid #ccc;
	padding: 80px 0 90px;
	text-align: center;
	color: #333;
}
#ultema-area p {
	margin: 0;
}
#ultema-area p + p {
	margin: 30px 0 40px;
}
#ultema-area ul {
	display: flex;
	justify-content: center;
	list-style: none;
	margin: 0;
	padding: 0;
}
#ultema-area ul li {
	width: 35%;
}
#ultema-area ul li:last-child {
	margin: 0 0 0 55px;
}
#ultema-area ul li a {
	position: relative;
	display: block;
	width: 100%;
	height: 75px;
	border-radius: 5px;
	line-height: 75px;
	text-align: center;
	letter-spacing: 0.1em;
	font-size: 18px;
}
#ultema-area ul li:first-child a {
	background: #333;
	border: 1px solid #707070;
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	color: #fff;
}
#ultema-area ul li:first-child a::before,
#ultema-area ul li:first-child a::after {
	content: "";
	position: absolute;
	top: 50%;
	height: 1px;
}
#ultema-area ul li:first-child a::before {
	right: 20px;
	width: 20px;
	background: #fff;
}
#ultema-area ul li:first-child a::after {
	right: 19px;
	transform: rotate(45deg);
	background: #fff;
	width: 6px;
	margin: -2px 0 0;
}
#ultema-area ul li:last-child a {
	background: #fff;
	border: 1px solid #00B900;
	color: #333;
}
#ultema-area ul li:last-child a span {
	display: inline-block;
	position: relative;
}
#ultema-area ul li:last-child a span:before,
#ultema-area ul li:last-child a span:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
}
#ultema-area ul li:last-child a span:before {
	width: 20px;
	height: 20px;
	background: url(img/icon-line-color.svg) no-repeat left center;
	background-size: auto 100%;
	left: -40px;
	margin-top: -8px;
}
#ultema-area ul li:last-child a span:after {
	width: 16px;
	height: 16px;
	background: url(img/icon-blank.svg) no-repeat left center;
	background-size: auto 100%;
	right: -36px;
	margin-top: -6px;
}
@media screen and (max-width: 767px) {
	#ultema-area {
		padding: 40px 20px 50px;
	}
	#ultema-area p + p {
		margin: 20px 0 30px;
	}
	#ultema-area ul {
		display: block;
	}
	#ultema-area ul li {
		width: 80%;
		margin: 0 auto;
	}
	#ultema-area ul li:last-child {
		margin: 20px auto 0;
	}
}
@media screen and (max-width: 480px) {
	#ultema-area {
		padding: 40px 20px 130px;
	}
	#ultema-area ul li {
		width: 100%;
	}
}
/* footer
------------------------------------------------ */
#footer {
	position: relative;
	background: #000;
	padding: 20px;
	text-align: center;
	color: #fff;
}
.pageup {
	position: absolute;
	top: -70px;
	right: 0;
	transform: rotate(-90deg);
	width: 80px;
	height: 14px;
	text-align: left;
}
.pageup a {
	display: block;
	padding: 5px 0;
	font-family: "Open Sans", sans-serif;
	font-size: 10px;
	letter-spacing: 0.1em;
}
.pageup:before,
.pageup:after {
	position: absolute;
	content: "";
	background: #333;
}
.pageup:before {
	top: 15px;
	left: 75px;
	width: 6px;
	height: 1px;
	transform: rotate(45deg);
}
.pageup:after {
	top: 17px;
	left: 60px;
	width: 20px;
	height: 1px;
}
@media screen and (max-width: 480px) {
	.pageup {
		right: -10px;
	}
}